Publishing details

Changelog

pegjs (0.10.0-3) unstable; urgency=medium

  * Restore /usr/bin/pegjs (Closes: #959615)
  * Remove nodejs from dependencies and add javascript-common as recommended
    dependency (Closes: #722488)

 -- Xavier Guimard <email address hidden>  Sun, 03 May 2020 16:01:16 +0200

Available diffs

Builds

Built packages

Package files